@charset "utf-8";
/* CSS Document */

body {
	background-color: #228AC7;
}

#wrapper {
	width:1188px;
	padding:0;
	position: relative;
	height: 1095px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-moz-border-radius: 21px;
	border-radius: 21px;
	-moz-box-shadow: 0 0 20px 10px #000;
	-webkit-box-shadow: 0 0 20px 10px#000;
	box-shadow: 0 0 20px 10px #000;
	background-color: #FFF;
}
#masthead-title-text {
	height: 30px;
	width: 620px;
	
	position: absolute;
	top: 67px;
	left: 560px;
	display: inline;
}
#masthead-title-text h1 {
	
	font-family: Eurostile;
	font-size: 21px;
	color: #228AC7;
	display: inline;
	font-weight: bold;
	margin-left: 15px;
}
.masthead-title-text-spacers {
	background-image: url(../images/masthead-spacer.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	display: inline;	
	
}

#header {
	position:relative;
	height:124px;
	width:1188px;
	margin: 0px auto 0;
	
	background-image: url(../images/company-logo.png);
	background-repeat: no-repeat;
}
#language-trans {
	height: 30px;
	width: 150px;
	
	position: absolute;
	margin-left: 600px;
	font-family: Eurostile;
}
#masthead-phone-number {
	font-family: Eurostile;
	font-size: 28px;
	color: #FFF;
	float: left;
	
	margin-left: 850px;
	margin-top: 34px;
	font-weight: bold;
}

#main-content {
	height: 932px;
	width: 935px;
	border: thin solid #FFF;
	margin-left: 250px;
	background-color: #FFF;
	margin-top: -20px;
	z-index: 6000;
	overflow: visible;
}




#left-hand-col-front-page {
	width: 248px;
	height: 938px;
	float: left;
	background-color: #EBECEC;
	margin-top: -24px;
	margin-left: 0px;
	background-image: url(../images/quality-logo.png);
	background-repeat: no-repeat;
	background-position: 15px 570px;		
}
     #lh-col-top-border {
	background-image: url(../images/left-col-top-image.png);
	background-repeat: no-repeat;
	height: 9px;
	width: 249px;
	 }
     #lh-col-vert-border {
	background-image: url(../images/leht-hand-col-vertical-short-image.png);
	background-repeat: no-repeat;
	background-position: top;
	float: right;
	width: 15px;
	height: 74px;
	margin-top: -11px;
	margin-right: -2px;
	 }
    #lh-col-vert-border-repeat {
	background-image: url(../images/leht-hand-col-vertical-repeat-image.png);
	background-repeat: repeat-y;
	min-height: 867px;
	width: 15px;
	margin-top: 62px;
	margin-left: 235px;
	float: right;
	position: absolute;
	}
#left-hand-col-front-page a:link {
	text-decoration: none;
	color: #888A8C;
}
#left-hand-col-front-page a:visited {
	text-decoration: none;
	color: #888A8C;
}
#left-hand-col-front-page a:active {
	text-decoration: none;
	color: #888A8C;
}
#left-hand-col-front-page a:hover {
	text-decoration: none;
	color: #333;
}
#lh-col-product-link-wrapper {
	
}	
#first-product-line {
	float: left;
	height: 27px;
	width: 208px;
	margin-top: 26px;
	line-height: 15px;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: absolute;
	left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B4B7;
}
#second-product-line {
	float: left;
	height: 27px;
	width: 208px;
	line-height: 15px;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: absolute;
	top: 190px;
	left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B4B7;
}
#third-product-line {
	float: left;
	height: 27px;
	width: 208px;
	line-height: 15px;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: absolute;
	top: 224px;
	left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B4B7;
}
#fourth-product-line {
	float: left;
	height: 27px;
	width: 208px;
	line-height: 15px;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: absolute;
	top: 256px;
	left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B4B7;
}
#first-product-line, #second-product-line, #third-product-line, #fourth-product-line, h1 {
	font-family: Eurostile;
	font-size: 16px;
	font-weight: 700;
	color: #888A8C;	
}	
#industry-articles {
	height: 25px;
	width: 150px;

	position: absolute;
	top: 380px;
	left: 30px;
	font-family: Eurostile;
	color: #404B9D;
	font-weight: bold;
	font-size: 18px;
}
	
#lh-gallery-tab {
	float: left;
	height: 350px;
	width: 15px;
	background-image: url(../images/left-tab-red.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 350px;
}
#front-title-heading {
	background-image: url(../images/top-image-LH.png);
	background-repeat: no-repeat;
	height: 142px;
	width: 334px;
	float: left;
	position: absolute;
	top: 170px;
	left: 50px;
}
#front-title-heading h1 {
	font-family: Eurostile;
	font-size: 32px;
	color: #FFF;
	margin-left: 18px;
	margin-top: 9px;
}
#front-page-top-image {
	height: 280px;
	width: 938px;
	margin-left: 35px;
	float: right;
	position: absolute;
	left: 215px;
	top: 124px;
	font-family: Eurostile;
	text-align: left;
	
	background-image: url(../images/frontpage-pic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#front-page-col-text-content {
	float: left;
	height: 427px;
	width: 247px;
	margin-top: 270px;
	margin-left: 33px;
	text-align: left;
	font-family: Eurostile;
	color: #939396;
}
.front-page-lh-col-top-text-title {
	background-image: url(../images/services-title.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 35px;
	width: 257px;
	
	position: absolute;
	top: 412px;
	left: 284px;
}
.front-page-lh-col-top-text {
	font-family: Eurostile;
	font-size: 21px;
	color:  #2e3192;
	margin-top: 45px;
	font-weight: normal;
}
#front-page-ticker-tape {
	height: 27px;
	width: 620px;
	
	margin-top: 270px;
	float: right;
	font-family: Eurostile;
	color: #939598;
}
.more-info {
	background-image: url(../images/tab-box-more-info.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 122px;
	font-family: Eurostile;
	color: #FFF;
	font-size: 13px;
	position: absolute;
	top: 130px;
	padding-top: 3px;
	padding-left: 8px;
}
.more-info-rhb {
	background-image: url(../images/tab-box-more-info.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 122px;
	font-family: Eurostile;
	color: #FFF;
	font-size: 13px;
	position: absolute;
	top: 150px;
	padding-top: 3px;
	padding-left: 8px;
}
#tab-box-wrapper-bg {
	height: 398px;
	width: 577px;
	
	margin-top: 300px;
	margin-left: 300px;
	background-image: url(../images/front-page-four-boxes.jpg);
	background-repeat: no-repeat;
}
#tab-box-wrapper-bg h1 {
	font-family: Eurostile;
	font-size: 19px;
	color: #FFF;	
}
#tab-box-wrapper-lh-top {
	height: 109px;
	width: 190px;
	
	position: absolute;
	margin-top: 23px;
	margin-left: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939598;
}
#tab-box-wrapper-rh-top {
	height: 109px;
	width: 200px;
	
	position: absolute;
	right: 125px;
	margin-top: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939598;
}
#tab-box-wrapper-lh-bot {
	height: 109px;
	width: 200px;
	
	margin-top: 227px;
	margin-left: 19px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939598;
}
#tab-box-wrapper-rh-bot {
	height: 109px;
	width: 270px;
	
	position: absolute;
	margin-top: 207px;
	right: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939598;
}




#lower-image-text-box {
	float: left;
	height: 400px;
	width: auto;
	
	margin-top: 50px;
	margin-left: 15px;
}
#rh-tab-blue {
	background-image: url(../images/right-tab-blue.png);
	background-repeat: no-repeat;
	height: 351px;
	width: 35px;
	position: absolute;
	right: 0px;
	top: 440px;
}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}
.industry-heading {
	font-family: Eurostile;
	font-size: 16px;
	font-weight: 700;
	color: #404B9D;
	padding-left: 0px;
}
.industry-box-text {
	font-family: Eurostile;
	font-size: 12px;
	color: #6E6F72;
	padding-top: 10px;
	padding-left: 40px;
}
#first-image-box-lh-col {
	height: 86px;
	width: 200px;
	background-image: url(../images/box-image-1.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	margin-top: 270px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-left: 34px;
}
#first-image-box-lh-col-text {
	
	float: right;
	height: 48px;
	width: 122px;	
}
#second-image-box-lh-col {
	height: 86px;
	width: 200px;
	position: absolute;
	top: 467px;
	background-image: url(../images/box-image-2.png);
	background-repeat: no-repeat;
	background-position: left 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-left: 34px;
	 }
#second-image-box-lh-col-text {
	
	float: right;
	height: 48px;
	width: 122px;	
}
#third-image-box-lh-col {
	height: 86px;
	width: 200px;
	position: absolute;
	top: 540px;
	background-image: url(../images/box-image-3.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-left: 34px;
	 }
#third-image-box-lh-col-text {
	
	float: right;
	height: 48px;
	width: 122px;	
}
#fourth-image-box-lh-col {
	height: 86px;
	width: 200px;
	position: absolute;
	top: 612px;
	background-image: url(../images/box-image-4.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	
	margin-left: 34px;
	 }
#fourth-image-box-lh-col-text {
	
	float: right;
	height: 48px;
	width: 122px;	
}
#top-images {
	width: 930px;
	height: 275px;
	
	float: right;
}
#top-images-rh {
	background-image: url(../images/top-image-RH.jpg);
	background-repeat: no-repeat;
	height: 290px;
	width: 569px;
	float: right;
}
#top-images-lh {
	height: 150px;
	width: 331px;
	
	float: left;
	background-image: url(../images/top-image-LH.png);
	background-repeat: no-repeat;
	margin-top: 40px;
	margin-left: 17px;
}
#top-images-lh h1 {
	font-family: Eurostile;
	font-size: 34px;
	color: #FFF;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 20px;
}
#footer-hammer {
	height: 33px;
	width: 1188px;
	background-image: url(../images/footer-image.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#product-page-box-1 {
	width: 336px;
	height: 62px;
	
	margin-left: 200px;
	margin-top: 30px;
	margin-bottom: 0px;
	background-image: url(../../hammerking-front/images/hammerking-logo.png);
	background-repeat: no-repeat;
}
#product-page-box-2 {
	width: 336px;
	height: 90px;
	border: thin solid #000;
	margin-left: 200px;
	margin-bottom: 20px;
	background-image: url(../../hammerking-front/images/grad-title-bg-wide.png);
	background-repeat: no-repeat;
	font-family: Eurostile;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#product-page-box-3 {
	width: 349px;
	height: 110px;
	border: thin solid #000;
	margin-left: 200px;
	margin-bottom: 20px;
	background-image: url(../images/rollers-for-industry-1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#product-page-box-4 {
	width: 336px;
	height: 110px;
	border: thin solid #000;
	margin-left: 200px;
	margin-bottom: 20px;
	font-family: Eurostile;
}
#product-page-box-5 {
	width: 336px;
	height: 110px;
	border: thin solid #000;
	margin-left: 200px;
	margin-bottom: 20px;
	font-family: Eurostile;
}
#product-page-box-6 {
	width: 336px;
	height: 110px;
	border: thin solid #000;
	margin-left: 200px;
	margin-bottom: 20px;
}
#product-page-box-7 {
	width: 336px;
	height: 77px;
	border: thin solid #000;
	margin-left: 200px;
	font-family: Eurostile;
	font-size: 10px;
	background-image: url(../images/grad-title-bg-wide.png);
	background-repeat: no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 12px;
}
.product-top-title {
	width: 228px;
	height: 22px;
	background-image: url(../../hammerking-front/images/grad-title-bg.png);
	background-repeat: no-repeat;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	font-family: Eurostile;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	line-height: 22px;
}
.product-lines {
	background-image: url(../../hammerking-front/images/tick.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	height: 20px;
	width: 250px;
	font-family: Eurostile;
	font-size: 12px;
	color: #333;
	padding-left: 15px;
	line-height: 20px;
}
